curl --request GET \
--url https://www.wander-service.fr/api/clients/v2/event/{eventId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.wander-service.fr/api/clients/v2/event/{eventId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.wander-service.fr/api/clients/v2/event/{eventId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 100000,
"wanderId": 100000,
"wanderLink": "https://wander-app.fr/event/100000-plk-en-concert-accor-arena",
"name": "PLK en concert",
"startDate": "2024-03-03 06:08:23.222 +0100",
"endDate": "2024-03-04 06:08:23.222 +0100",
"hasEndDateNotReliable": true,
"lowestPrice": 0,
"highestPrice": 200,
"description": "Un super concert de PLK à l'accor arena !",
"hasGoodDeal": true,
"image": "<string>",
"imageHeight": 123,
"imageWidth": 123,
"squareImage": "<string>",
"rectangleImage": "<string>",
"webImage": "<string>",
"notAvailableAt": "2024-09-12T12:00:06.138Z",
"cancelledAt": "2024-09-12T12:00:06.138Z",
"createdAt": "2024-09-12T12:00:06.138Z",
"updatedAt": "2024-09-12T12:00:06.138Z",
"googlePlace": {
"id": "ChIJi4rRh5jVEEgRm5kJBs9ZLSY",
"name": "Accor Arena",
"address": "8 Bd de Bercy, 75012 Paris, France",
"lng": 2.3784703,
"lat": 48.8386038,
"averageGrade": 4.4,
"totalGrades": 33620,
"street": "8 Boulevard de Bercy",
"city": "Paris",
"postalCode": 75012,
"country": "FR",
"photoRef": "AdDdOWrRr05l5ZtHh9p6qgAy72UgUAMVDWqI0sRbmbZ8hBWaQH8iVJy0iUz98D6MSGinOIcbvJE_92-N1spK4faWYi99crxOgPMgdF2Ua2XD6Wpg-Abka_7OCnATrn68OqbouJP6Lq5AhkKsCpOQwtizL0RgcTrT0W5M3Ib7S0YLY9hSXp4S",
"website": "https://www.accorarena.com/fr",
"editorialSummary": "<string>",
"periods": [
{
"open": {
"day": 0,
"time": "0900"
},
"close": {
"day": 0,
"time": 1800
}
}
]
},
"place": {
"id": 10,
"googleId": "ChIJ9dfFtXYmVQ0RXL6FkWtY8lA",
"name": "Accor Arena",
"address": {
"lng": 2.123909,
"lat": 42.32981038,
"street": "Rue Saint-Jacques",
"city": "Paris",
"postalCode": 75005,
"country": "France"
},
"image": "<string>",
"squareImage": "<string>",
"rectangleImage": "<string>",
"averageGrade": 123,
"totalGrades": 123
},
"sources": [
{
"id": 45,
"partner": {
"name": "fnac",
"logo": "<string>",
"backColor": "<string>"
},
"startDate": "<string>",
"endDate": "<string>",
"lowestPrice": 0,
"highestPrice": 200,
"isGoodDeal": true,
"commissionFix": 1,
"commissionPerTicket": 1,
"commissionPerCart": 1,
"commissionRate": 0.05,
"link": "<string>",
"isBookable": true,
"availableDates": [
{
"startDate": "<string>",
"endDate": "<string>",
"hasEndDateNotReliable": true,
"hasUnknownAvailability": true
}
],
"averageGrade": 5,
"totalGrades": 1,
"cantRetrieveAvailableDates": true,
"notAvailableAt": "<string>"
}
],
"categories": [
{
"id": 1,
"mainCategory": "expo",
"subCategory": "painting",
"traductionFR": "peinture",
"traductionEN": "painting",
"icon": "<string>"
}
],
"commentaries": [
{
"grade": 5,
"content": "Amazing concert !",
"username": "Wander bot",
"date": "<string>"
}
],
"averageGrade": 5,
"totalGrades": 1,
"trendingScore": 10,
"performers": [
{
"id": 45,
"name": "PLK",
"description": "<string>",
"image": "<string>",
"webImage": "<string>"
}
]
}Get event
Get event’s whole informations. You can use it to create a page for the event.
Authorizations
It is the "access_token" returned after login
Path Parameters
Response
Successful operation
100000
100000
Link to the event in the Wander app
"https://wander-app.fr/event/100000-plk-en-concert-accor-arena"
"PLK en concert"
"2024-03-03 06:08:23.222 +0100"
"2024-03-04 06:08:23.222 +0100"
The lowest price for the event in euros. If it's null, we don't know the price.
0
The highest price for the event in euros. If it's null, we don't know the price.
200
"Un super concert de PLK à l'accor arena !"
This attribute is a boolean which is set to ‘true’ when a good deal on the event is identified during integration (discount, early bird ticket, preferential rate, etc.). One of the sources has 'isGoodDeal' set to true.
This is the image compressed.
This is the date on which the event became unavailable. Either because all the places have been sold or because there is no more availability.
"2024-09-12T12:00:06.138Z"
This is the date on which the event was cancelled.
"2024-09-12T12:00:06.138Z"
"2024-09-12T12:00:06.138Z"
"2024-09-12T12:00:06.138Z"
Contains enriched place information retrieved from the Google Places API.
Show child attributes
Show child attributes
Represents the original place information as provided by ticketing partners.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
It's an array of all the categories of the event. Some of these objects are ‘sub-categories’ and others are 'main categories'. For a main category, 'subCategory' is null, while for a sub-category, ‘subCategory’ is not null and ‘mainCategory’ has the same value as the main category.
Show child attributes
Show child attributes
During integration, we retrieve all the comments/grades made about the event.
Show child attributes
Show child attributes
During integration, we also retrieve all the comments/grades made about the event. ‘AverageGrade’ is simply the average of these ratings.
5
During integration, we also retrieve all the comments/grades made about the event. 'totalGrades' is simply the number of these ratings.
1
10
Show child attributes
Show child attributes
Was this page helpful?